@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */

/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
#siteWrap {
	position: relative;
	width: 100%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}
.captionTxt {
	margin: 30px 0;
	font-size: 1rem;
	font-weight: 500;
	text-align: center;
}
.ft_s16 { font-size: 1rem; }
.ft_s18 { font-size: 1.125rem; }
.ft_w500 { font-weight: 500; }
.ft_w700 { font-weight: 700; }

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     ヘッダーコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.titleWrap {
	width: 100%;
	max-width: 860px;
	margin: auto;
	height: 100%;
	background: url(/img/recruit/voice/productdevelopment/pd_TitleBgLeft.webp) top left no-repeat, url(/img/recruit/voice/productdevelopment/pd_TitleBgRight.webp) top right no-repeat, #ff8500;
}
.titleWrap .title {
	margin: auto;
	padding: 50px 0;
	text-align: center;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     メインコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.mainWrap {
	max-width: 860px;
	margin: auto;
	background: #fff;
	padding-bottom: 120px;
	color: #003c78;
}
.mainWrap>section {
	padding: 50px 0;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     メッセージコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.messageCtt {
	text-align: center;
}
.messageCtt>p {
	margin: 30px 0;
}
.messageTxt1 {
	font-size: 1.125rem;
	font-weight: 700;
}
.messageTxt2 {
	font-size: 1rem;
	font-weight: 500;
}
.messageTxt3 {
	font-size: 1.125rem;
	font-weight: 700;
}
.messageTxt4 {
	font-size: 1rem;
	font-weight: 700;
}
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     ジョブコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.jobTitle {
	text-align: center;
}
.jobTitle img {
	max-width: 57px;
}
.jobDetailCtt {
	margin: 30px 0;
}
.jobDetail {
	width: 533px;
	margin: auto;
}
.jobDetail.jobDetail_3 {
	border-bottom: 2px #ffa800 solid;
}
.jobDetailCaption {
	text-align: center;
}
.jobDetailData {
	margin: 25px;
}
.jobDetailData dt {
	position: relative;
	padding: 0 0 .8em;
	line-height: 1.2;
	font-size: 1rem;
	font-weight: 700;
}
.jobDetailData dt svg {
	position: absolute;
	width: 100%;
	height: 6px;
	left: 0;
	bottom: 0px;
}
.jobDetailData dt svg line{
	fill: none;
	stroke: #ff8500;
	stroke-width: 3px;
	stroke-linecap: round;
	stroke-dasharray: 0.5, 9;
}
.jobDetailData dd {
	margin: 5px 0;
	font-size: 0.813rem;
	font-weight: 500;
}
.jobDetailTxt {
	margin: 40px 0;
	text-align: center;
}
.jobDetailTxt1 {
	display: block;
	font-size: 1rem;
	font-weight: 500;
}
.jobDetailTxt2 {
	display: block;
	font-size: 1.125rem;
	font-weight: 700;
}
.jobDetailImg {
	text-align: center;
	width: 70%;
	margin: auto;
}
.jobDetailImg li {
	display: inline-block;
	margin: 5px;
	width: 38%;
	min-width: 190px;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     ワンデイコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.onedayTitle {
	text-align: center;
}
.onedayTitle img {
	max-width: 243px;
}
.onedayDetailCtt {
	position: relative;
	width: 630px;
}
.staffA {
	margin: 30px auto 50px;
	color: #64d1ff;
}
.staffB {
	margin: 30px auto;
	color: #ff98a7;
}
.onedayDetail {
	padding: 40px;
	text-align: left;
	background: #FFF;
	box-shadow: 7px 7px #ffd300;
	border-radius: 20px;
	border: #ffd300 2px solid;
}
.staffA .onedayDetail {
	margin: 40px 0 80px;
}
.staffB .onedayDetail {
	margin: 40px 0;
}
.staffName {
	padding: 10px 20px;
	font-size: 1rem;
	border-bottom: 2px #ff8500 solid;
}
.staffName span {
	padding: 0 5px 0 15px;
	font-size: 1.75rem;
	font-weight: bold;
}
.onedayComment {
	margin: 20px;
	padding: 10px 20px;
	font-size: 0.813rem;
	color: #FFF;
	border-radius: 20px;
}
.staffA .onedayComment {
	background: #64d1ff;
}
.staffB .onedayComment {
	background: #ff98a7;
}
.onedayClip {
	position: absolute;
	top: -10px;
	left: 25px;
}
.onedayTimesheet dl {
	display: -webkit-flex; display: flex;
}
.onedayClock {
	position: relative;
	width: 20%;
	text-align: center;
}
.onedayClock::before {
	content: "";
	position: absolute;
	width: 10%;
	height: 100%;
	top: 2%;
	left: 0;
	right: 0;
	margin: auto;
	background: #FFF3E5;
	z-index: 0;
}
.onedayClock.clockEndLine::before {
	content: none;
}
.onedayClock img {
	position: relative;
}
.onedayPlan {
	width: 80%;
	padding: 0 30px;
	font-size: 0.875rem;
}
.onedayPlanHd {
	display: inline-block;
	padding: 2px 15px;
	color: #FFF;
	font-weight: bold;
	background: #ff8500;
	border-radius: 30px;
}
.onedayPlanTxt {
	margin: 5px 0 20px;
}
.onedayPlanTxt span {
	display: block;
	background: url(/img/recruit/voice/productdevelopment/dotted.webp) repeat bottom left;
	background-size: 2.5px;
	line-height: 25px;
}
.onedayPlanComment {
	padding: 10px;
	margin: 20px 0;
	font-size: 0.75rem;
	border-radius: 15px;
}
.staffA .onedayPlanComment {
	border: 2px #64d1ff solid;
}
.staffB .onedayPlanComment {
	border: 2px #ff98a7 solid;
}
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     リクルートコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.recruitTxt {
	font-size: 1.125rem;
	font-weight: 700;
	text-align: center;
}
.recruitArrow {
	text-align: center;
	margin: 25px 0 30px;
}
.recruitLink {
	margin: 35px;
	text-align: center;
}
.recruitLink a {
	display: inline-block;
	padding: 25px 40px;
	font-size: 1.5rem;
	font-weight: 700;
	color: #FFF;
	background: #ff8000;
	border-radius: 50px;
}
.recruitLink a:hover {
	text-decoration: none;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     フッターコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*social*/
.socialList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
}
.socialList>li {
	margin: 5px;
}
.socialList>li>a {
	display: block;
	font-size: 3rem;
	border-radius: 3px;
	text-decoration: none;
	overflow: hidden;
}
.socialList>li>a:hover {
	text-decoration: none;
}
.icon-tw {color: #FFF;background: #1da1f2;}
.icon-fb, .icon-fbc {color: #FFF;background: #3b579d;}
.icon-li {color: #FFF;background: #00c300;}
/*banner*/
.bannerList {
	display: -webkit-flex; display: flex;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
	-webkit-justify-content: center; justify-content: center;
}
.bannerList li {
	width: 45%;
	margin: 5px 3px;
}
.bannerList li a {
	display: block;
}

.corporate a {
	display: block;
	width: 240px;
	height: auto;
	margin: auto;
}
.copyright {
	padding: 40px 0 60px;
	text-align: center;
}

.voice2nd .note.voicelast {
	color: #333333;
}




/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:767px) {
/*Navigation Button*/
	.navigationBtn {
		position: fixed;
		top: 0;
		width: 100%;
		height: 50px;
		background: #FFF;
		z-index: 100;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	.naviBtn::before, .naviBtn::after, .naviBtn span {
		display: block;
		position: absolute;
		right: 3.5em;
		width: 1.4em;
		height: 2px;
		color: #333;
		background-color: #333;
		font-size: 1.125rem;
		letter-spacing: 1px;
		line-height: 1;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	.naviBtn span {
		top: 27px;
	}
	.naviBtn::before {
		content: "";
		top: 20px;
	}
	.naviBtn::after {
		content: "";
		top: 34px;
	}
/*Navigation Button  --  show*/
	.show.navigationBtn {
	}
	.show .naviBtn span {
		height: 0;
	}
	.show .naviBtn::before, .show .naviBtn::after, .show .naviBtn span {
	}
	.show .naviBtn::before {
		-webkit-transform: translateY(.4em) rotate(-45deg);
		transform: translateY(.4em) rotate(-45deg);
	}
	.show .naviBtn::after {
		-webkit-transform: translateY(-.4em) rotate(45deg);
		transform: translateY(-.4em) rotate(45deg);
	}
/*Navigation*/
	.navigationWrap {
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		background: #FFF;
		overflow: auto;
		z-index: 99;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	.navigationList {
		font-size: 7vw;
		text-align: center;
	}
	.navigationList li a {
		display: block;
		padding: 15px;
		color: #333;
	}
	.navigationList li a:hover {
		text-decoration: none;
	}
/*Navigation  --  show*/
	.show.navigationWrap {
		opacity: 1;
		visibility: visible;
	}
	
	
	.captionTxt {
		margin: 8% 5%;
		text-align: left;
	}
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     ヘッダーコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.titleWrap {
		background-size: 25%;
		width: 90%;
	}
	.titleWrap .title {
		width: 100%;
		padding: 8% 6%;
	}
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     メインコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.mainWrap {
		width: 90%;
		padding: 0 0 10%;
	}
	.mainWrap>section {
		padding: 15% 0 30px;
	}
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     メッセージコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.messageCtt {
		text-align: left;
	}
	.messageCtt>p {
		margin: 7% 5%;
	}
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     ジョブコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.jobDetailCtt {
		margin: 8% 0;
	}
	.jobDetail {
		width: 100%;
	}
	.jobDetailData {
		margin: 7%;
	}
	.jobDetailTxt {
		margin: 12% 5%;
		text-align: left;
	}
	.jobDetailImg {
		width: 90%;
		margin: auto;
	}
	.jobDetailImg li {
		width: 40%;
		margin: 1%;
		min-width: 140px;
	}
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     ワンデイコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.onedayDetailCtt {
		width: 100%;
	}
	.staffA {
		margin: 8% auto 20%;
	}
	.staffB {
		margin: 8% auto;
	}
	.onedayDetail {
		padding: 10% 5%;
	}
	.staffA .onedayDetail {
		margin: 8% 5% 12%;
	}
	.staffB .onedayDetail {
		margin: 8% 5% 0;
	}
	.onedayClip {
		left: 50px;
	}
	.staffName {
		padding: 7% 5% 5%;
		font-size: 0.813rem;
	}
	.staffName span {
		display: inline-block;
		padding: 0 1% 0 5%;
		font-size: 1.375rem;
	}
	.onedayComment {
		margin: 5%;
		padding: 5%;
	}
	.onedayPlan {
		padding: 0 5%;
	}
	.onedayPlanTxt {
		margin: 2% 0 8%;
	}
	.onedayPlanComment {
		padding: 3%;
		margin: 8% 0;
	}
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     リクルートコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.recruitTxt {
		margin: 8% 5%;
		text-align: left;
	}
	.recruitArrow {
		margin: 8% 0 10%;
	}
	.recruitLink {
		margin: 10%;
	}
	.recruitLink a {
		padding: 20px 25px;
	}
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     フッターコンテンツ     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.corporate a {
		width: 50%;
		max-width: 240px;
	}
	.copyright {
		padding: 10% 0 12%;
		font-size: 0.75rem;
	}
}

/*          PC          */
@media screen and (min-width:768px) {
/*          Site Contents          */
	#siteWrap {
		min-width: 980px;
	}
}


/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
		.mainWrap {
			padding: 0 0 60px;
		}
	
		
	}
}













